POWERLINE-LINT(1)

NAME
powerline-lint - Powerline configuration checker.

SYNOPSIS

powerline-lint [-pPATH]… [-d]

DESCRIPTION

-p, --config-path PATH
    Paths where configuration should be checked, in order. You must supply all paths necessary for powerline to work, checking partial (e.g. only user overrides) configuration is not supported.

-d, --debug
    Display additional information. Used for debugging powerline-lint itself, not for debugging configuration.

-h, --help
    Display help and exit.

AUTHOR

Written by Kim Silkebækken, Nikolay Pavlov, Kovid Goyal and contributors. The glyphs in the font patcher are created by Fabrizio Schiavi.

REPORTING BUGS

Report powerline-lint bugs to https://github.com/powerline/powerline/issues.

SEE ALSO

powerline(1), powerline-config(1)